Bug 820718 - show bug has lost the "Severity" label
show bug has lost the "Severity" label
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-10 14:55 EDT by Kevin Baker
Modified: 2014-12-01 18:09 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.2.1-0.rc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 01:33:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Baker 2012-05-10 14:55:02 EDT
Description of problem:

Bz 4.2 is missing the "Severity" label. Probably not a big deal with the UI changes coming.

Note You need to log in before you can comment on or make changes to this bug.